# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'flat_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "flat_rails"
  spec.version       = FlatRails::VERSION
  spec.authors       = ["Evan Sparkman"]
  spec.email         = ["me@evansparkman.com"]
  spec.description   = %q{Flat UI FREE packaged up for all your Rails needs.}
  spec.summary       = %q{This gem facilitates using the Flat-UI-free UI kit from Designmodo inside your Rails application.}
  spec.homepage      = "http://www.github.com/esparkman/flat-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
